h1.title {
  font-family: monospace;
  font-size: 120%;
  font-weight: bold;
  margin-top: 0.5em;
  margin-bottom: 0;
}

div.row { margin-top: 1em; }

.monospaced {
  font-family: monospace;
  white-space: pre;
  word-wrap: normal;
  font-size: 13px;
  background-color: white;
  color: black;
}

.tabbed_content {
  height: 500px;
  resize: vertical;
  width: 100%;
}

#htmlpre, #astpre, #preview_iframe {
  margin: 0px;
  padding: 10px;
}

textarea#markdown {
  width: 100%;
  height: 100%;
  border-top: 0px;
  border-top-left-radius: 0px;
}
